package cn.i2edu.speech_plugin.model.chivox


import com.alibaba.fastjson.annotation.JSONField

data class ChivoxResult(
    @JSONField(name = "applicationId")
    val applicationId: String = "",
    @JSONField(name = "dtLastResponse")
    val dtLastResponse: String = "",
    @JSONField(name = "eof")
    val eof: Int = 0,
    @JSONField(name = "params")
    val params: Params = Params(),
    @JSONField(name = "recordId")
    val recordId: String = "",
    @JSONField(name = "result")
    val result: Result = Result(),
    @JSONField(name = "sdk")
    val sdk: Sdk = Sdk(),
    @JSONField(name = "time")
    val time: Time = Time(),
    @JSONField(name = "tokenId")
    val tokenId: String = "",
    @JSONField(name = "uuid")
    val uuid: String = ""
)